/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "16"; */
"Comments:" = "评论：";

/* Class = "NSTextFieldCell"; title = "Keywords:"; ObjectID = "19"; */
"Keywords:" = "关键字：";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "20"; */
"Title:" = "标题：";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "22"; */
"Author:" = "作者：";

/* Class = "NSTextFieldCell"; title = "Info"; ObjectID = "23"; */
"Info" = "信息";

/* Class = "NSTextFieldCell"; title = "Background Color:"; ObjectID = "24"; */
"Background Color:" = "背景色：";

/* Class = "NSTextFieldCell"; title = "Document"; ObjectID = "25"; */
"Document" = "文档";